## luit 2.0.20221028

=== debian/changelog ===
luit (2.0.20221028-1) unstable; urgency=low

  * New upstream release

 -- Thomas E. Dickey <dickey@invisible-island.net>  Sun, 30 Oct 2022 20:14:33 -0400

luit (2.0.20220111-1) unstable; urgency=low

  * Initial package release (Closes: #1003130)
  * Replaces the bundled version of luit in x11-utils which is no longer
    supported by freedesktop upstream, and will be removed from that
    package (see https://cgit.freedesktop.org/xorg/app/luit/tree/README).

 -- Thomas E. Dickey <dickey@invisible-island.net>  Mon, 31 Jan 2022 03:50:24 -0500
