=== debian/control ===
Source: luit
Section: utils
Priority: optional
Standards-Version: 4.6.1.0
Maintainer: Thomas E. Dickey <dickey@invisible-island.net>
Uploaders: Thomas E. Dickey <dickey@his.com>
Homepage: http://invisible-island.net/luit/
Vcs-Browser: https://salsa.debian.org/debian/luit
Vcs-Git: https://salsa.debian.org/debian/luit.git
Build-Depends: debhelper-compat (= 13),
  lynx,
  pkg-config,
  zlib1g
Rules-Requires-Root: no

Package: luit
Provides: luit
Replaces: x11-utils (<< 7.7+6)
Breaks: x11-utils (<< 7.7+6)
Architecture: any
Multi-Arch: foreign
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: locale and ISO 2022 support for Unicode terminals
 Luit is a filter that can be run between an arbitrary application and a
 UTF-8 terminal emulator.  It will convert application output  from  the
 locale's  encoding  into  UTF-8,  and convert terminal input from UTF-8
 into the locale's encoding.
 .
 This is version 2.0 of luit, which can use encoding information from
 either the font-encoding data-files in the "xfonts-encodings" package,
 or the standard locale support in the C runtime library.
