## luit 2.0.20240910

=== debian/changelog ===
luit (2.0.20240910-1) unstable; urgency=low

  * New upstream release
    - Luit now handles Unicode beyond BMP (Closes: #1027414)
  * Update years in debian/copyright.
  * Update build dependencies and standards version
  * Use current SPDX license name in debian/copyright; DEP 5 is inaccurate (see
    https://invisible-island.net/ncurses/ncurses-license.html#issues_expat)

 -- Thomas E. Dickey <dickey@invisible-island.net>  Sat, 14 Sep 2024 07:21:24 -0400

luit (2.0.20221028-2) UNRELEASED; urgency=medium

  * Use secure URI in Homepage field.
  * Set upstream metadata fields: Repository-Browse.

 -- Debian Janitor <janitor@jelmer.uk>  Tue, 15 Nov 2022 19:39:44 -0000
