## luit 2.0.20250912

=== debian/changelog ===
luit (2.0.20250912-1) unstable; urgency=low

  * New upstream release
  * Update years in debian/copyright.

 -- Thomas E. Dickey <dickey@invisible-island.net>  Sun, 21 Sep 2025 15:14:52 -0400
