=== debian/control ===
--- 
+++ 
@@ -1,15 +1,15 @@
 Source: luit
 Section: utils
 Priority: optional
-Standards-Version: 4.6.1.0
+Standards-Version: 4.7.0
 Maintainer: Thomas E. Dickey <dickey@invisible-island.net>
 Uploaders: Thomas E. Dickey <dickey@his.com>
-Homepage: http://invisible-island.net/luit/
+Homepage: https://invisible-island.net/luit/
 Vcs-Browser: https://salsa.debian.org/debian/luit
 Vcs-Git: https://salsa.debian.org/debian/luit.git
 Build-Depends: debhelper-compat (= 13),
   lynx,
-  pkg-config,
+  pkgconf,
   zlib1g
 Rules-Requires-Root: no
