=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

export DEB_BUILD_MAINT_OPTIONS := hardening=+all qa=+bug reproducible=+all

%:
	dh $@

# dh_autoreconf interferes with portability -- skip it
override_dh_autoreconf:
	echo "skip: dh_autoreconf autoreconf-dickey -- -f -i"

override_dh_auto_configure:
	dh_auto_configure -- --enable-warnings --verbose

override_dh_installchangelogs:
	LC_ALL=C LC_CTYPE=C lynx -dump -nolist luit.log.html >luit.log.txt
	dh_installchangelogs luit.log.html luit.log.txt
	rm -f luit.log.txt
