=== debian/watch ===
version=4

# upstream provides tarballs such as "luit-20220101.tgz" (originally to
# keep the filenames compatible with systems where multiple "." are illegal).
#
# The version number (2.0) is current since February 2013; before that it was
# "1.x" for a long time.  Use
#    luit -V
# to see the version number:
#    luit - 2.0-20220111
#
# Patch-dates are always in yyyymmdd format, which works for most packagers.
# To work around the poor integration of uscan with git-buildpackage, the full
# version is spelled out in an alternate filename.

opts=pgpmode=auto,\
dversionmangle=s/^2\.0\.//,\
oversionmangle=s/^(.*)/2.0.$1/ \
 https://invisible-island.net/archives/luit/luit-(\d+)\.tgz
